<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/search_condition"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding_heavy"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding_heavy"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/group_type"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/group_type"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:gravity="end"
                android:singleLine="true"
                android:text="@string/all"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/group_status"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/group_state"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:gravity="end"
                android:singleLine="true"
                android:text="@string/all"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/group_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/group_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/client_name"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/customer_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/customer_company"
                android:textSize="@dimen/text_size_medium" />

            <EditText
                android:id="@+id/customer_department"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text"
                android:singleLine="true"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/visit_date"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/visit_date"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:gravity="end"
                android:hint="@string/please_select"
                android:singleLine="true"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding_huge"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/commit"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginBottom="50dp"
            android:background="@drawable/shape_corner_solid_blue"
            android:gravity="center"
            android:text="@string/confirm"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large"
            android:textStyle="bold" />
    </LinearLayout>
</LinearLayout>